{
    "require": {
      "twig/twig": "^3.0",
      "ext-pdo": "*",
      "altorouter/altorouter": "^2.0"
    },
    "autoload": {
      "psr-4": {
        "Controleur\\": "src/Controleur/",
        "Model\\": "src/Model/",
        "Gateway\\": "src/Gateway/",
        "Entity\\": "src/Entity/"
      }
    }
}
